Package org.eclipse.birt.report.model.api

# Interface IDesignConfig

All Superinterfaces:
  `org.eclipse.birt.core.framework.IPlatformConfig`

All Known Implementing Classes:
  `DesignConfig`

public interface IDesignConfig extends org.eclipse.birt.core.framework.IPlatformConfig

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`RESOURCE_LOCATOR`
config name of resource locator

### Fields inherited from interface org.eclipse.birt.core.framework.IPlatformConfig

`BIRT_HOME, OSGI_ARGUMENTS, OSGI_CONFIGURATION, PLATFORM_CONTEXT, TEMP_DIR`

## Field Details

### RESOURCE_LOCATOR

static final String RESOURCE_LOCATOR
config name of resource locator

See Also:
  - Constant Field Values